/* ie css hacks should go in here */

#footer {
	position: relative;
	margin-top: -35px;
	width: 100%;
	height: 35px;
}

#wrap #content #left .module_btn div div div hr {
	margin: 10px 0;
	height: 1px;
}

.module_grey_btn div, 
.module_blue_btn div,
.module_orange_btn div {
	height: 1%;
}

#wrap #content #left #project_panel #project_area {
	background: transparent url(../images/project_panel_area.jpg) no-repeat scroll 6px 6px;
	height: 160px;
	width: 725px;
	padding:: 6px 0 0 23px;
	text-align: left;
}

.module_current_projects {
}

#wrap #content #right {
}